Navigate Up
Sign In

CCDC Software fails to run on Mac OS X 10.9 (Mavericks)

Solution:

​Mac OS X 10.9 causes some CCDC software to fail - we now have patches available that address this issue.

For the CSDS 2014 System

https://downloads.ccdc.cam.ac.uk/Updates/CSDS/2014/csdsystempatch-5.35-osx-installer.app.tar

Update Details
This patch updates the 2014 CSD System to allow use on Mac OS X 10.9 (Mavericks).
Installation Instructions
Click on the link above and save to your download folder as a .tar file. Double-click the .tar file to extract the contents and lastly double click on the csdsystempatch-5.35-osx-installer.app
When prompted, enter the location of your CSD System 2014 installation. The installer will then guide you through the rest of the installation process.
  
For Mercury 3.1 - please download the latest version Mercury 3.3
 
For enCIFer 1.4:
 
 
​Update Details
This patch updates enCIFer to allow use on Mac OS X 10.9 (Mavericks).
Installation Instructions
Click on the link above and save to your download folder as a .tar file. Double-click the .tar file to extract the contents and lastly double click on the enciferpatch-1.4-osx-installer.app
When prompted, enter the location of your encifer installation. The installer will then guide you through the rest of the installation process.

 



Need more help?
Contact CCDC Support online, or by email.

SOLUTION PARTICULARS

    Facebook Twitter YouTube
  • Follow CCDC
  • Share page